﻿@charset "UTF-8";
#cntsSct {
  padding-top: min(13.5vw, 172.8px);
  padding-top: 0;
}
@media screen and (min-width: 769px) {
  #cntsSct {
    padding-top: min(7.5vw, 96px);
    padding-top: 0;
  }
}
/* ==================================================
mainSct
================================================== */
#mainSct {
  position: relative;
  width: 100%;
  height: 100svh;
}
#mainSct .ttlBlk {
  position: absolute;
  color: #fff;
  top: 50%;
  text-align: left;
  left: 5%;
  z-index: 100;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mainSct .ttlBlk .logoObj {
  line-height: 1;
  width: min(30vw, 200px);
}
#mainSct .ttlBlk .logoObj svg {
  fill: #fff;
}

#mainSct .mainImgBlk {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 100%;
}

#mainSct .mainImgBlk .imgObj {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 1s ease;
}

#mainSct .mainImgBlk .imgObj.is-active {
  opacity: 1;
  z-index: 1;
}

#mainSct .mainImgBlk .imgObj:first-child {
  position: relative;
}

#mainSct .mainImgBlk img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 769px) {
  #mainSct {
  }
  #mainSct .ttlBlk {
  }
  #mainSct .ttlBlk .ttlObj {
    display: flex;
    flex-flow: column;
  }
}
@media screen and (min-width: 1281px) {
}
/* ==================================================
index Common
================================================== */
.cntWrap {
}

@media screen and (min-width: 769px) {
  .cntWrap {
  }
}
@media screen and (min-width: 1281px) {
}
/* ==================================================
about
================================================== */
#about {
}
#about .txtGlp {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 90%;
  margin: 0 auto;
}
#about .txtGlp .txtObj {
  writing-mode: vertical-rl;
  text-orientation: upright;
  text-align: left;
  letter-spacing: 0.2em;
}

#about .txtGlp .txtObj:nth-child(1) {
  margin: 0 0 0 auto;
}
#about .txtGlp .txtObj:nth-child(2) {
  margin: 10% auto 0 4%;
}
#about .txtGlp .txtObj > span {
}
#about .txtGlp .txtObj span span {
  display: block;
  transform: scaleX(1.25);
  line-height: 2.25;
  letter-spacing: 0.28em;
}

@media screen and (min-width: 768px) {
  #about {
  }
  #about .txtGlp {
    flex-flow: row-reverse;
    align-items: flex-start;
    margin: 0 auto 0 9vw;
    width: auto;
  }
  #about .txtGlp .txtObj {
  }

  #about .txtGlp .txtObj:nth-child(1) {
    margin: 0 auto 0 2em;
  }
  #about .txtGlp .txtObj:nth-child(2) {
    margin: 0;
  }
  #about .txtGlp .txtObj span {
  }
}
@media screen and (min-width: 961px) {
  #about .txtGlp {
    margin-left: min(10vw, 140px);
  }
}
@media screen and (min-width: 1281px) {
  #about .txtGlp {
  }
}

/* ==================================================
================================================== */
@media screen and (min-width: 769px) {
}
@media screen and (min-width: 1281px) {
}
